.ie8 .zoom-step {
  display: none;
}

body .container-main-menu .menu li .container-submenu.collections-submenu .menu li a .preview {
  top: 5px;
}

body .container-main-menu .menu li .container-submenu.collections-submenu .menu li a .cube {
  display: none;
}

body .container-news .list-news li {
  list-style: none;
}

body .container-news .list-news li .thumbnail-news .overlay {
  display: none;
}

body #sliding-popup {
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=8);
}

body #sliding-popup .popup-content #popup-buttons button {
  filter: none;
}

body #footer {
  height: 42px;
}

.social-network li {
  display: inline-block;
  vertical-align: middle;
}

.social-network li a {
  position: relative;
  display: block;
}

.social-network li a span {
  display: inline-block;
  width: 22px;
  height: 22px;
  text-indent: -999em;
  background: url('../images/pictos/social-networks.png') 0 0 no-repeat;
  background-size: auto 160px;
}

.social-network li a.btn-facebook span {
  background-position: 7px -36px;
}

.social-network li a.btn-facebook span:hover {
  background-position: 7px -58px;
}

.social-network li a.btn-twitter span {
  background-position: -16px -36px;
}

.social-network li a.btn-twitter span:hover {
  background-position: -16px -58px;
}

.social-network li a.btn-linkedin span {
  background-position: -37px -36px;
}

.social-network li a.btn-linkedin span:hover {
  background-position: -37px -58px;
}

.social-network li a.btn-pinterest span {
  background-position: -114px -36px;
}

.social-network li a.btn-pinterest span:hover {
  background-position: -114px -58px;
}

.social-network li a.btn-google span {
  background-position: -91px -36px;
}

.social-network li a.btn-google span:hover {
  background-position: -91px -36px;
}

.social-network li a.btn-google #___plusone_0,
.social-network li a.btn-google > div {
  position: absolute;
  top: 9px;
  left: 3px;
  opacity: 0;
}

.social-network li a.btn-vk span,
.social-network li a.btn-vk span {
  background-position: -62px -36px;
}

.social-network li a.btn-vk span:hover,
.social-network li a.btn-vk span:hover {
  background-position: -62px -58px;
}

.social-network li a.btn-youtube span {
  background-position: -208px -36px;
}

.social-network li a.btn-youtube span:hover {
  background-position: -208px -58px;
}

.social-network li a.btn-youku span {
  width: 48px;
  background-position: -251px -36px;
}

.social-network li a.btn-youku span:hover {
  background-position: -251px -59px;
}

.social-network li a.btn-weibo span {
  background-position: -161px -36px;
}

.social-network li a.btn-weibo span:hover {
  background-position: -161px -58px;
}

.social-network li a.btn-wechat span {
  background-position: -186px -36px;
}

.social-network li a.btn-wechat span:hover {
  background-position: -186px -58px;
}

.social-network li a.btn-email span {
  background-position: -138px -36px;
}

.social-network li a.btn-email span:hover {
  background-position: -138px -58px;
}

.social-network.social-share {
  padding: 0 5%;
}

.social-network.social-share a {
  position: relative;
  display: block;
  padding: 10px 0;
}

.social-network.social-share a span {
  display: inline-block;
  width: 22px;
  height: 22px;
  text-indent: -999em;
  background: url('../images/pictos/social-networks.png') 0 0 no-repeat;
  background-size: auto 160px;
}

.social-network.social-share a.btn-facebook span {
  background-position: 7px -58px;
}

.social-network.social-share a.btn-facebook span:hover {
  background-position: 7px -80px;
}

.social-network.social-share a.btn-twitter span {
  background-position: -16px -58px;
}

.social-network.social-share a.btn-twitter span:hover {
  background-position: -16px -80px;
}

.social-network.social-share a.btn-linkedin span {
  background-position: -37px -58px;
}

.social-network.social-share a.btn-linkedin span:hover {
  background-position: -37px -80px;
}

.social-network.social-share a.btn-pinterest span {
  background-position: -114px -58px;
}

.social-network.social-share a.btn-pinterest span:hover {
  background-position: -114px -80px;
}

.social-network.social-share a.btn-google span {
  background-position: -91px -58px;
}

.social-network.social-share a.btn-google:hover span {
  background-position: -91px -80px;
}

.social-network.social-share a.btn-google #___plusone_0,
.social-network.social-share a.btn-google > div {
  position: absolute;
  top: 9px;
  left: 3px;
  opacity: 0;
}

.social-network.social-share a.btn-vk span,
.social-network.social-share a.btn-vkontakte span {
  background-position: -62px -58px;
}

.social-network.social-share a.btn-vk span:hover,
.social-network.social-share a.btn-vkontakte span:hover {
  background-position: -62px -80px;
}

.social-network.social-share a.btn-youtube span {
  background-position: -208px -58px;
}

.social-network.social-share a.btn-youtube span:hover {
  background-position: -208px -80px;
}

.social-network.social-share a.btn-youku span {
  width: 48px;
  background-position: -251px -58px;
}

.social-network.social-share a.btn-youku span:hover {
  background-position: -251px -80px;
}

.social-network.social-share a.btn-weibo span {
  background-position: -161px -58px;
}

.social-network.social-share a.btn-weibo span:hover {
  background-position: -161px -80px;
}

.social-network.social-share a.btn-wechat span {
  background-position: -186px -58px;
}

.social-network.social-share a.btn-wechat span:hover {
  background-position: -186px -80px;
}

.social-network.social-share a.btn-email span {
  background-position: -138px -58px;
}

.social-network.social-share a.btn-email span:hover {
  background-position: -138px -80px;
}
